.loginPage{
  width: 100%;
  height: 100vh;
}
.Triangle{
  width: 49%;
  height: 100vh;
  background-color: #0c6dd7;
  display: inline-block;
  vertical-align: top;
}
.login{
  width: 50%;
  height: 100vh;
  display: inline-block;
}
.circle{
  margin: 0 auto;
  margin-top: 16%;
  width: 46px;
  height: 46px;
  border: 18px solid #0371e8;
  box-shadow: 0 4px 10px 0 rgba(45, 80, 238, 0.24);
  border-radius: 50%;
}
.Heading{
  margin: 0 auto;
  margin-top: 5%;
  width: 50%;
  height: 48px;
  font-family: TT Hoves;
  font-size: 200%;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.41;
  letter-spacing: normal;
  text-align: center;
  color: #31373e;
}
.Paragraph{
  width: 50%;
  height: 24px;
  font-family: TT Hoves;
  font-size: 100%;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: center;
  color: #919aa7;
  margin: 0 auto;
  margin-top: 2%;
}
.Form{
  margin: 0 auto;
  margin-top: 4%;
  width: 60%;
}
.selectF{
  margin-left: 12%;
  width: 10%;
  height: 35px;
  border-radius: 8px;
  display: inline;
  margin-right: 3%;
  border: 1px solid #e5e6e8;
}
.selectS{
  outline: none;
  border: none;
  font-size: 100%;
  font-family: TT Hoves;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #31373e;
  background: none;
}
.codeL{
  font-family: TTHoves;
  font-size: 100%;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.14;
  letter-spacing: normal;
  color: #8c8f93;
}
/deep/ .mat-form-field-outline{
  color: #e5e6e8 !important;
  width: 95% !important;
  height: 44px !important;
}
/deep/ .mat-form-field-infix{
  width: 300px !important;
}
mat-form-field input{
  position: relative;
  top: -5px;
  font-family: TT Hoves;
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;

  letter-spacing: normal;
  color: #2e363f;
}
mat-form-field mat-label{
  font-family: TT Hoves;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  color: #8c8f93;
}
.phoneNumber{
  position: relative;
  top: -10px;
}
.loginBtn{
  width: 66%;
  height: 56px;
  border-radius: 8px;
  background-color: #0371e8;
  margin-top: 20%;
  font-family: TT Hoves;
  font-size: 100%;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  margin-left: 12%;
}

.terms{
  width: 100%;
  height: 24px;
  font-family: TT Hoves;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #31373e;
  margin-top: 3.5%;
}
.termsA:hover{
  cursor: pointer;
}
.termsA{
  width: 100%;
  font-family: TT Hoves;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #0371e8;
}
.errorInp{
  border: 1px solid red;
}

@media only screen and (max-width: 1440px){
  .Heading{
    width: 80%;
  }
  .Form{
    margin-left: 10%;
    width: 90%;
  }
}
